# H323PresenceIdentifiers Class Reference

`#include <h460p.h>`

Inheritance diagram for H323PresenceIdentifiers:

[legend]
Collaboration diagram for H323PresenceIdentifiers:
[legend]

## Public Member Functions

void | Add (const OpalGloballyUniqueID &guid)
OpalGloballyUniqueID | GetIdentifier (PINDEX i)

## Member Function Documentation

void H323PresenceIdentifiers::Add | ( | const OpalGloballyUniqueID & | guid | ) |

OpalGloballyUniqueID H323PresenceIdentifiers::GetIdentifier | ( | PINDEX | i | ) |

The documentation for this class was generated from the following file:

- h460p.h